Redmine - Feature #11385

Email notification when someone edits an update of an issue

2012-07-13 13:36 - Hubert B

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Email notifications Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Hi there!

I'd like to suggest a feature. Right now, when someone updates an issue, an email notification is sent. But if that person edits the
"update", no one is informed of that via email (to avoid confusion, | also added a screenshot).

Thus, I'd like to suggest that email notifications are also sent if someone "edits" the "updates" he / she made to an issue.

Related issues:
Is duplicate of Redmine - Feature #12416: Comment change notification

New

History

#1 - 2019-02-11 05:01 - Go MAEDA

- Is duplicate of Feature #12416: Comment change notification added

#2 - 2019-02-11 05:01 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Closing as duplicate of #12416.
